<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000013" xml:lang="de">
   <Header>
      <Title>Auslagerungspositionen</Title>
      <Keyword type="header" order="d1e3333881">
         <Level1>Entnahmen</Level1>
      </Keyword>
      <Keyword type="header" order="d1e3333884">
         <Level1>Umbuchungen</Level1>
      </Keyword>
      <Keyword type="header" order="d1e3333887">
         <Level1>Lageraufträge</Level1>
      </Keyword>
   </Header>
   <ConceptSection>
      <Paragraph> 
         <Link href="/baanerp/wh/glossary/glossary#000407" role="glossary">Auslagerungspositionen</Link> betreffen Aktivitäten, die mit der Entnahme von Waren aus einem Lager und der Vorbereitung dieser Waren zur Sendung zusammenhängen.</Paragraph>
   </ConceptSection>
   <GeneralSection>
      <SectionTitle>Eigenschaften von Auslagerungspositionen</SectionTitle>
      <List>
         <ListIntro>Eine Auslagerungsposition kann mit einem Lagerauftrag mit einer der folgenden <Link href="/baanerp/wh/glossary/glossary#000004" role="glossary">Bestandsbuchungsarten</Link> verknüpft werden:</ListIntro>
         <ListItem> 
            <GUIRef href="/baanerp/wh/domains/inh.ittp#issue" role="option">Entnahme</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/wh/domains/inh.ittp#transfer" role="option">Umbuchung</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/wh/domains/inh.ittp#wip.transfer" role="option">AiU-Umbuchung</GUIRef>
         </ListItem>
      </List>
      <Paragraph>Eine Auslagerungsposition wird entweder automatisch von einem anderen Paket oder Modul generiert oder in <GUIRef href="/baanerp/wh" role="package">Lagerwirtschaft</GUIRef> manuell erstellt. Durch die Auftragsart werden die voreingestellten Schritte der Lagerprozeduren bestimmt, die zur Verarbeitung der Auftragspositionen ausgeführt werden müssen. Sie können die Standard-Lagerprozedur für einzelne Auftragsköpfe anpassen. Als Ergebnis wird das angepasste Verfahren auf die Auftragspositionen angewendet, die zu diesem Auftragskopf gehören. Außerdem können Sie das Verfahren für einzelne Auftragspositionen korrigieren.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000006" role="manual">Definieren von Prozeduren in Lagerwirtschaft</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>